/*@import '../../../../assets/css/style.sass';*/
.form_height {
    /*max-width: 60%;*/
    width: 31rem;
}
.login_form {
    margin-bottom: 2.6rem;
}
.main_title {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #4F4848;
    margin: 3rem 0;
    text-align: center;
}
.title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}
.signUp__title {
    margin-bottom: 2.6rem;
    color: #000000;
}
.login__title {
    margin: 2.1rem 0 1rem 0;
    color: #706C6C;
}

.field {
    position: relative;
    text-align: center;
    margin-bottom: 2rem;
}

.field label {
    position: absolute;
    z-index: 5;
    left: 63px;
    top: -11px;
    font-size: 16px;
    line-height: 22px;
    color: #706C6C;
    background: #FCFCFC;
    padding: 0 16px;
    text-align: center;
}

.field input {
    width: 82%;
    padding: 1.2rem;
    border: 0;
    border-radius: 5px;
    height: 55.4px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
}

.btn {
    width: 82%;
    height: 2.8rem;
    background: #FDD72C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 1rem;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}

.error {
    font-size: 12px;
    color: red;
}
.top_margin {
    margin: 1.7rem 2.7rem;
}
.account{
    display: flex;
    justify-content: space-between;
    margin-right: 40px;
    margin-left: 40px;
    padding-bottom: 4.3rem;
}

